<?xml version="1.0" encoding="UTF-8"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Chapter 1</Title>
  <Series>Boundless Necromancer</Series>
  <Number>1</Number>
  <Summary>[By the studio that brought you &lt;Solo Leveling&gt; and &lt;Return of the Disaster-Class Hero&gt;!] I never thought I could become a hunter. I never thought I'd get the chance. But that wasn't the case. 「 The 'Tower of Trials' has selected all suitable candidates from Earth. 」 「 Please select your difficulty. 」 「 The rewards you get will be directly proportional to your chosen difficulty. 」 I was given a chance just now. A special one, at that.</Summary>
  <Writer>syaiatan/Seonwoon</Writer>
  <Penciller>2love/Redice Studio</Penciller>
  <Genre>Manhwa, Action, Adventure, Fantasy, Necromancer</Genre>
  <Web>https://asuracomic.net/series/boundless-necromancer-5e5bd58f/chapter/1</Web>
  <ty:PublishingStatusTachiyomi xmlns:ty="http://www.w3.org/2001/XMLSchema">Ongoing</ty:PublishingStatusTachiyomi>
</ComicInfo>